/*
  Copyright 1999 Brian H. Trammell (brian@altara.org)
  
  This software (and its source code) are freely usable, modifiable, 
  and redistributable under the terms of the GNU General Public License, 
  available at http://www.gnu.org/copyleft/gpl.html, and in the ./COPYING 
  file in the MARS distribution.
*/

package org.altara.mars;

/**
   Probe subclass for checking the IMAP service at port 143
*/

// Revision 1.4.3:  9 May 1999 bht - added to MARS
// Revision 1.4.4: 11 May 1999 bht - fixed the Bowers bug

public class IMAPProbe extends Probe {

    /**
       Create an IMAPProbe for the specified host.

       @param host The Host to probe
       @return an IMAPProbe for the specified host
    */

  public IMAPProbe (Host host) {
    super(host,143,"OK");
  }
}
